Commit a7e1eab3 authored by Tails developers's avatar Tails developers
Browse files

Install xul-ext-noscript from wheezy-backports.

The version in there is good enough for the version of Iceweasel we
currently ship. Besides, it's the same as in sid as of today.

So, no need to track unstable on that one.
parent 2953f144
......@@ -226,7 +226,7 @@ Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: xul-ext-noscript
Pin: release o=Debian,a=unstable
Pin: release o=Debian Backports,n=wheezy-backports
Pin-Priority: 999
Explanation: override deb.tails.boum.org's Squeeze -specific package.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment